bi:
  datasource:
    url: jdbc:mysql://220.243.148.23:3628/test_visibleBI?useSSL=false&useUnicode=true&characterEncoding=utf8&serverTimezone=GMT%2B8&useOldAliasMetadataBehavior=true
    username: bcx
    password: 0QJp2UbEf$NK
#    url: jdbc:mysql://127.0.0.1:3306/test_visibleBI?useUnicode=true&characterEncoding=utf8&serverTimezone=GMT%2B8&useOldAliasMetadataBehavior=true
#    username: test_visibleBI
#    password: Test_visibleBI#2021

logging:
  level:
    ROOT: INFO
    com:
      xncoding: DEBUG
  file: d:/logs/app.log
